@charset "Shift_JIS";

div.bbs_category {
	padding: 0px;
	margin: 0px;
	width: 550px;
	height: 50px;
}
.btn_add_topic a{
	float:right;
	display:block;
	width:193px;
	height:38px;
	margin: 6px;
	background:url(../img/bbs/button_add_a.gif) no-repeat;
}
.btn_add_topic a:hover{
	background:url(../img/bbs/button_add_b.gif) no-repeat;
}

.btn_edit_topic a{
	display:block;
	width:151px;
	height:30px;
	background:url(../img/bbs/button_edit_a.gif) no-repeat;
}
.btn_edit_topic a:hover{
	background:url(../img/bbs/button_edit_b.gif) no-repeat;
}

.btn_delete_topic a{
	display:block;
	width:151px;
	height:30px;
	background:url(../img/bbs/button_delete_a.gif) no-repeat;
}
.btn_delete_topic a:hover{
	background:url(../img/bbs/button_delete_b.gif) no-repeat;
}

.btn_bbs_title a{
	display:block;
	width:108px;
	height:20px;
	float:left;
	margin-right:2px;
}
.btn_bbs_title_1 a{
	background:url(../img/bbs/title_btn_1_a.gif) no-repeat;
}
.btn_bbs_title_1 a:hover{
	background:url(../img/bbs/title_btn_1_b.gif) no-repeat;
}
.btn_bbs_title_2 a{
	background:url(../img/bbs/title_btn_2_a.gif) no-repeat;
}
.btn_bbs_title_2 a:hover{
	background:url(../img/bbs/title_btn_2_b.gif) no-repeat;
}
.btn_bbs_title_3 a{
	background:url(../img/bbs/title_btn_3_a.gif) no-repeat;
}
.btn_bbs_title_3 a:hover{
	background:url(../img/bbs/title_btn_3_b.gif) no-repeat;
}
.btn_bbs_title_4 a{
	background:url(../img/bbs/title_btn_4_a.gif) no-repeat;
}
.btn_bbs_title_4 a:hover{
	background:url(../img/bbs/title_btn_4_b.gif) no-repeat;
}
.btn_bbs_title_5 a{
	background:url(../img/bbs/title_btn_5_a.gif) no-repeat;
}
.btn_bbs_title_5 a:hover{
	background:url(../img/bbs/title_btn_5_b.gif) no-repeat;
}

table.bbs {
	border-collapse: collapse;	border-spacing: 0;
	width: 100%;
}
table.bbs th,
table.bbs td {
	padding: 10px 20px;
	color: #1D5C79;
}
table.bbs caption {
	text-align:center;
	padding:10px;
}

table.topics th	{
	border-top: 2px solid #1D5C79;
	border-bottom: 2px solid #1D5C79;
	background: #eee;
}
table.topics td	{
	border-bottom: 1px solid #DDD;
}

table.comments th	{
	border-top: 2px solid #1D5C79;
	border-bottom: 1px dashed #DDD;
}
table.comments td	{
}
table.comments caption {
	border-top: 2px solid #1D5C79;
	background: #eee;
}

table.edit th	{
	border-bottom: 1px solid #DDD;
}
table.edit td	{
	border-bottom: 1px solid #DDD;
}
table.edit caption {
	border-top: 2px solid #1D5C79;
	background: #eee;
}

div.paginate {
	width:100%;
	text-align:center;
	margin:10px 0px 30px 0px;
}
